[Bug 989355] Re: Unable to create Node: timed out

2012-05-18 Thread Sebastian Malcolm
To find some way to get MAAS to wait longer, I I initially looked in /usr/share/pyshared/cobbler/modules/sync_post_restart_services.py and found code that looks like it uses subprocess_sp() from /usr/share/pyshared/cobbler/utils.py to run service dnsmasq restart. Perhaps the code for restarting

[Bug 1001113] [NEW] package libsasl2-2 2.1.25.dfsg1-3ubuntu0.1 failed to install/upgrade: libsasl2-2:amd64 2.1.25.dfsg1-3ubuntu0.1 cannot be configured because libsasl2-2

2012-05-18 Thread ja
Public bug reported: standard update package ProblemType: Package DistroRelease: Ubuntu 12.04 Package: libsasl2-2 2.1.25.dfsg1-3ubuntu0.1 ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14 Uname: Linux 3.2.0-24-generic x86_64 NonfreeKernelModules: nvidia ApportVersion: 2.0.1-0ubuntu7

[Bug 1001113] Re: package libsasl2-2 2.1.25.dfsg1-3ubuntu0.1 failed to install/upgrade: libsasl2-2:amd64 2.1.25.dfsg1-3ubuntu0.1 cannot be configured because libsasl2-2

2012-05-18 Thread ja
-- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to cyrus-sasl2 in Ubuntu. https://bugs.launchpad.net/bugs/1001113 Title: package libsasl2-2 2.1.25.dfsg1-3ubuntu0.1 failed to install/upgrade: libsasl2-2:amd64 2.1.25.dfsg1-3ubuntu0.1

[Bug 1001113] Re: package libsasl2-2 2.1.25.dfsg1-3ubuntu0.1 failed to install/upgrade: libsasl2-2:amd64 2.1.25.dfsg1-3ubuntu0.1 cannot be configured because libsasl2-2

2012-05-18 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to cyrus-sasl2 in Ubuntu. https://bugs.launchpad.net/bugs/1001113 Title: package libsasl2-2 2.1.25.dfsg1-3ubuntu0.1 failed to install/upgrade:

[Bug 970679] Re: [SRU] winbind coredumps when encountering a group with over 1000 members

2012-05-18 Thread Martin Pitt
Hello Seb, or anyone else affected, Accepted samba into precise-proposed. The package will build now and be available in a few hours. Please test and give feedback here. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Thank you in advance! **

[Bug 999764] Re: [SRU] no ufw profile or apport hook is included in the 12.04 packages

2012-05-18 Thread Martin Pitt
Hello James, or anyone else affected, Accepted samba into precise-proposed. The package will build now and be available in a few hours. Please test and give feedback here. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Thank you in advance!

[Bug 423252] Re: NSS using LDAP+SSL breaks setuid applications like su, sudo, apache2 suexec, and atd

2012-05-18 Thread Martin Pitt
Hello Matt, or anyone else affected, Accepted libgcrypt11 into precise-proposed. The package will build now and be available in a few hours. Please test and give feedback here. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Thank you in

[Bug 423252] Please test proposed package

2012-05-18 Thread Martin Pitt
Hello Matt, or anyone else affected, Accepted libgcrypt11 into oneiric-proposed. The package will build now and be available in a few hours. Please test and give feedback here. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Thank you in

[Bug 423252] Please test proposed package

2012-05-18 Thread Martin Pitt
Hello Matt, or anyone else affected, Accepted libgcrypt11 into natty-proposed. The package will build now and be available in a few hours. Please test and give feedback here. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Thank you in

[Bug 1000355] Re: [SRU] drbd fence-peer breaks when using kernel 2.6.32-41

2012-05-18 Thread Martin Pitt
Hello Jacob, or anyone else affected, Accepted drbd8 into lucid-proposed. The package will build now and be available in a few hours. Please test and give feedback here. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Thank you in advance! **

[Bug 1000355] Re: [SRU] drbd fence-peer breaks when using kernel 2.6.32-41

2012-05-18 Thread Launchpad Bug Tracker
** Branch linked: lp:ubuntu/lucid-proposed/drbd8 -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to drbd8 in Ubuntu. https://bugs.launchpad.net/bugs/1000355 Title: [SRU] drbd fence-peer breaks when using kernel 2.6.32-41 To manage

[Bug 999764] Re: [SRU] no ufw profile or apport hook is included in the 12.04 packages

2012-05-18 Thread Launchpad Bug Tracker
** Branch linked: lp:ubuntu/precise-proposed/samba -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to samba in Ubuntu. https://bugs.launchpad.net/bugs/999764 Title: [SRU] no ufw profile or apport hook is included in the 12.04 packages

[Bug 970679] Re: [SRU] winbind coredumps when encountering a group with over 1000 members

2012-05-18 Thread Launchpad Bug Tracker
** Branch linked: lp:ubuntu/precise-proposed/samba -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to samba in Ubuntu. https://bugs.launchpad.net/bugs/970679 Title: [SRU] winbind coredumps when encountering a group with over 1000

[Bug 423252] Re: NSS using LDAP+SSL breaks setuid applications like su, sudo, apache2 suexec, and atd

2012-05-18 Thread Launchpad Bug Tracker
** Branch linked: lp:ubuntu/precise-proposed/libgcrypt11 ** Branch linked: lp:ubuntu/oneiric-proposed/libgcrypt11 ** Branch linked: lp:ubuntu/natty-proposed/libgcrypt11 -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to libnss-ldap in

[Bug 1001173] [NEW] package tftpd-hpa 5.2-1ubuntu1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 2

2012-05-18 Thread wang chenfeng
Public bug reported: can not run correctly can not remove ProblemType: Package DistroRelease: Ubuntu 12.04 Package: tftpd-hpa 5.2-1ubuntu1 ProcVersionSignature: Ubuntu 3.2.0-24.37-generic-pae 3.2.14 Uname: Linux 3.2.0-24-generic-pae i686 ApportVersion: 2.0.1-0ubuntu7 Architecture: i386 Date: Fri

[Bug 1001173] Re: package tftpd-hpa 5.2-1ubuntu1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 2

2012-05-18 Thread wang chenfeng
-- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to tftp-hpa in Ubuntu. https://bugs.launchpad.net/bugs/1001173 Title: package tftpd-hpa 5.2-1ubuntu1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation

[Bug 1000710] Re: Attaching volume during instance boot doesn't work

2012-05-18 Thread Nick Moffitt
Our current hypothesis for how this situation happened in the first place is that because nova-api returns success early, it's possible to run the attach before the volume has actually been successfully created. It looks like the attach needs to block internally to wait for the volume creation to

Re: [Bug 1000174] Re: package lxc 0.7.5-3ubuntu54 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-18 Thread Robert Blenis
I did not change /etc/default/lxc. On 05/17/2012 02:56 PM, Serge Hallyn wrote: Quoting Robert Blenis (1000...@bugs.launchpad.net): rblenis@rblenis-laptop:/etc/init$ sudo stop lxc-net stop: Unknown instance: rblenis@rblenis-laptop:/etc/init$ sudo start lxc-net start: Job failed to start

[Bug 423252] Re: NSS using LDAP+SSL breaks setuid applications like su, sudo, apache2 suexec, and atd

2012-05-18 Thread Bolesław Tokarski
Hello, Martin. Any chance of getting that for lucid? Thank you in advance! -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to libnss-ldap in Ubuntu. https://bugs.launchpad.net/bugs/423252 Title: NSS using LDAP+SSL breaks setuid

[Bug 999725] Re: broken start-up dependencies for ntp

2012-05-18 Thread Paul Crawford
Yes, it looks very much like the DNS system is broken here, but when I tried to look things up I get Bug #1001189 so overall not impressed with 12.04 so far :( Still, adding some dns-nameservers lines to /etc/network/interfaces is the next obvious thing to try. -- You received this bug

[Bug 423252] Re: NSS using LDAP+SSL breaks setuid applications like su, sudo, apache2 suexec, and atd

2012-05-18 Thread Stéphane Graber
Yes, it'll be SRUed for lucid too, I'm just waiting for Adam to finish preparing the debdiff and I'll review and upload it to lucid-proposed. -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to libnss-ldap in Ubuntu.

[Bug 1000174] Re: package lxc 0.7.5-3ubuntu54 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-18 Thread Serge Hallyn
Perplexing. Please do so, to make sure you don't get future failures with 'start lxc' on boot or package upgrades. I'll mark this bug fix released for now, but if and when you start looking into using lxc and want to debug it, please feel free to reply and re-open this bug. ** Changed in: lxc

[Blueprint servercloud-q-cloud-archive] Ubuntu Cloud Archive

2012-05-18 Thread Chuck Short
Blueprint changed by Chuck Short: Work items set to: Work items: Write up policy for cloud archive: TODO Write up process for cloud archvie: TODO Create related packaging branches: TODO Create openstack-ci infrastructure: TODO Liase with canonical-is to create cloud-archive for precise-folsom:

[Bug 913809] Re: smbd crashed with SIGABRT in rep_strlcpy()

2012-05-18 Thread James Page
Might be a repeat of https://bugzilla.samba.org/show_bug.cgi?id=6724 ** Bug watch added: Samba Bugzilla #6724 https://bugzilla.samba.org/show_bug.cgi?id=6724 ** Visibility changed to: Public -- You received this bug notification because you are a member of Ubuntu Server Team, which is

[Bug 913809] Re: smbd crashed with SIGABRT in rep_strlcpy()

2012-05-18 Thread James Page
Thanks for taking the time to report this bug in Ubuntu. It would be great if one or more of the reporters of this bug could try to grab a backtrace from smbd when it hits this issue. Details on how todo this can be found here: https://wiki.ubuntu.com/DebuggingProgramCrash

[Blueprint servercloud-q-cloud-archive] Ubuntu Cloud Archive

2012-05-18 Thread Chuck Short
Blueprint changed by Chuck Short: Whiteboard set to: UDS Discussion points: Welcome to Ubuntu Developer Summit! #uds-p #track #topic 'The Cloud Archive' - NOT PPA's - Personal and not of release quality with 'unknown' controls. - NOT backports - Only single version can be supported at a time

[Blueprint servercloud-q-cloud-archive] Ubuntu Cloud Archive

2012-05-18 Thread Chuck Short
Blueprint changed by Chuck Short: Whiteboard changed: UDS Discussion points: Welcome to Ubuntu Developer Summit! #uds-p #track #topic 'The Cloud Archive' - NOT PPA's - - Personal and not of release quality with 'unknown' controls. +  - Personal and not of release quality with

[Blueprint servercloud-q-cloud-archive] Ubuntu Cloud Archive

2012-05-18 Thread Chuck Short
Blueprint changed by Chuck Short: Definition Status: Discussion = Review -- Ubuntu Cloud Archive https://blueprints.launchpad.net/ubuntu/+spec/servercloud-q-cloud-archive -- Ubuntu-server-bugs mailing list Ubuntu-server-bugs@lists.ubuntu.com Modify settings or unsubscribe at:

[Bug 596064] Re: nmbd fails to start on boot - problem with upstart

2012-05-18 Thread Vasya Pupkin
Yesterday after reboot neither smbd, nor nmbd started. There was nothing in logs. Ubuntu server is such a failure. -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to samba in Ubuntu. https://bugs.launchpad.net/bugs/596064 Title: nmbd

[Bug 596064] Re: nmbd fails to start on boot - problem with upstart

2012-05-18 Thread Vasya Pupkin
After another reboot, smbd started, nmbd didn't, but this time there was a message in log: May 18 18:27:37 shadow-server init: nmbd pre-start process (882) terminated with status 1 After one more reboot both smbd and nmbd startd. Can someone finally fix this? Can this god damn init be more

[Blueprint servercloud-q-cloud-archive] Ubuntu Cloud Archive

2012-05-18 Thread Chuck Short
Blueprint changed by Chuck Short: Work items changed: Work items: Write up policy for cloud archive: TODO Write up process for cloud archvie: TODO Create related packaging branches: TODO + Write upgrade tests for Openstack: TODO Create openstack-ci infrastructure: TODO Liase with

[Blueprint servercloud-q-cloud-archive] Ubuntu Cloud Archive

2012-05-18 Thread Chuck Short
Blueprint changed by Chuck Short: Whiteboard changed: UDS Discussion points: Welcome to Ubuntu Developer Summit! #uds-p #track #topic 'The Cloud Archive' - NOT PPA's  - Personal and not of release quality with 'unknown' controls. - NOT backports  - Only single version can be

[Bug 496922] Re: Ubuntu snmpd package doesn't include all net-snmpd modules

2012-05-18 Thread Michael Heldebrant
Script essentially is giving me a counter to watch the rate of commits on a subversion repository: mheldebr@server:~$ /svn-hotcopy/svnyoungest 10386 I tried both exec (works on RHEL5 configured like this) and extend which both fail: Snippet of snmpd.conf file with exec style: exec

[Bug 993259] Re: ypbind does not start on boot

2012-05-18 Thread John Sopko
This may help if you have this issue with ypbind trying to start and the network not up yet: Use IP addreses in /etc/yp.conf for example: domain your_nis_domain server 10.10.123.123 If the network is not up, ypbind starts and cannot reslove the hostname in yp.conf and dies. If you supply an

[Blueprint servercloud-q-openstack-folsom] Openstack Next Steps

2012-05-18 Thread Chuck Short
Blueprint changed by Chuck Short: Work items set to: Work items: Package nova for folsom: TODO Package swift for folsom: TODO Package horizon for folsom: TODO Package keystone for folsom: TODO Package glance for folsom: TODO Package quantum for folsom: TODO Package python-glanceclient: TODO MIR

[Blueprint servercloud-q-openstack-folsom] Openstack Next Steps

2012-05-18 Thread Chuck Short
Blueprint changed by Chuck Short: Whiteboard changed: + UDS Discussion Points: + + #uds-q #servercloud #openstack-folsom Etherpad: http://pad.ubuntu.com/uds-q-servercloud-q-openstack-folsom Blueprint: https://blueprints.launchpad.net/ubuntu/+spec/servercloud-q-openstack-folsom - + * Nova +

[Blueprint servercloud-q-openstack-folsom] Openstack Next Steps

2012-05-18 Thread Chuck Short
Blueprint changed by Chuck Short: Whiteboard changed: UDS Discussion Points: #uds-q #servercloud #openstack-folsom Etherpad: http://pad.ubuntu.com/uds-q-servercloud-q-openstack-folsom Blueprint: https://blueprints.launchpad.net/ubuntu/+spec/servercloud-q-openstack-folsom * Nova -

[Blueprint servercloud-q-openstack-stable] OpenStack SRUs

2012-05-18 Thread Chuck Short
Blueprint changed by Chuck Short: Work items set to: Work items: Formalize Openstack SRU policy for Precise: TODO Prepare ubuntu packaging branches for stable: TODO Prepare upstream tarballs for essex/stable branches: TODO Prepare openstack-ci for testing of essex/stable: TODO Week 5 Monitor

[Bug 999725] Re: broken start-up dependencies for ntp

2012-05-18 Thread Paul Crawford
I think this bug should concentrate on the key issue: that ntp (and maybe others?) is being brought up on the wrong event, that is it comes up with the interface, and not with the chosen type of name server. In our case NIS provides user and name server resolution, and ntp comes up before it with

Re: [Bug 999725] Re: broken start-up dependencies for ntp

2012-05-18 Thread Nathan Stratton Treadway
On Thu, May 17, 2012 at 19:33:37 -, Paul Crawford wrote: domain, I think). I don't really understand NIS, and the guy usually responsible for this sort of thing is away, but as far as I know it only provides local-area user/machine authentication and so I would be surprised if it 'knows'

[Bug 1001420] [NEW] package samba 2:3.6.3-2ubuntu2.1 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück

2012-05-18 Thread Stephan.von.Eltz
Public bug reported: Error 126 ProblemType: Package DistroRelease: Ubuntu 12.04 Package: samba 2:3.6.3-2ubuntu2.1 ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14 Uname: Linux 3.2.0-24-generic i686 ApportVersion: 2.0.1-0ubuntu7 AptOrdering: samba: Install samba: Configure Architecture:

[Bug 1001420] Re: package samba 2:3.6.3-2ubuntu2.1 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück

2012-05-18 Thread Stephan.von.Eltz
-- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to samba in Ubuntu. https://bugs.launchpad.net/bugs/1001420 Title: package samba 2:3.6.3-2ubuntu2.1 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den

[Blueprint servercloud-q-lxc] Lxc work for Q

2012-05-18 Thread Stéphane Graber
Blueprint changed by Stéphane Graber: Work items changed: Work items: - [stgraber] Review list of extra packages in lxc-ubuntu and have it contain the right list for each release: TODO + [stgraber] Review list of extra packages in lxc-ubuntu and have it contain the right list for each

[Blueprint servercloud-q-lxc] Lxc work for Q

2012-05-18 Thread Stéphane Graber
Blueprint changed by Stéphane Graber: Definition Status: Discussion = Pending Approval -- Lxc work for Q https://blueprints.launchpad.net/ubuntu/+spec/servercloud-q-lxc -- Ubuntu-server-bugs mailing list Ubuntu-server-bugs@lists.ubuntu.com Modify settings or unsubscribe at:

[Bug 999725] Re: broken start-up dependencies for ntp

2012-05-18 Thread Paul Crawford
Yes, you are right in that our NIS servers are solaris boxes, and they do support behind-the-scenes DNS lookups as it turns out. It is also true that NIS is depreciated, though a lot of older installations like ours still use it, and for most machines DNS is available and will probably fix our

Re: [Bug 999725] Re: broken start-up dependencies for ntp

2012-05-18 Thread Nathan Stratton Treadway
On Fri, May 18, 2012 at 17:47:21 -, Paul Crawford wrote: I think this bug should concentrate on the key issue: that ntp (and maybe others?) is being brought up on the wrong event, that is it comes up with the interface, and not with the chosen type of name server. More specifically, the

[Bug 999725] Re: broken start-up dependencies for ntp (starts before NIS is available)

2012-05-18 Thread Nathan Stratton Treadway
I'm not sure off hand how the decision is made whether to convert a package such as ntp to Upstart... but I see a couple other bugs open on the topic: LP #604717 , LP #913379 Sorry, should have written those bug references as: LP: #604717 , LP: #913379 -- You received this bug notification

[Bug 974584] Re: Semaphores cannot be created in lxc container

2012-05-18 Thread Serge Hallyn
This has taken me longer than it should have because I made some bad initial assumptions. The appearance of a /dev/shm directory was a bit of a false flag. That was happening because the chroot case higher in initscripts.postinst was failing to create the /dev/shm symbolic link in the first

[Bug 913379] Re: Migrate ntp from SystemV to Upstart

2012-05-18 Thread Nathan Stratton Treadway
*** This bug is a duplicate of bug 604717 *** https://bugs.launchpad.net/bugs/604717 ** This bug has been marked a duplicate of bug 604717 Please convert init script to upstart -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to

[Bug 974584] Re: Semaphores cannot be created in lxc container

2012-05-18 Thread Serge Hallyn
Per irc discussion with slangasek, further patching is needed to make sure that the /run/lock and /run-/var/run update works right in an upgrade with /run transition. -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to lxc in Ubuntu.

[Bug 974584] Re: Semaphores cannot be created in lxc container

2012-05-18 Thread Steve Langasek
I can confirm Serge's analysis here. I'm surprised that this hasn't bitten us more severely before now, given that I see all my compat symlinks are wrong in my (iteratively upgraded) precise chroots here; apparently things really don't care so much about the compat these days. We should

[Blueprint servercloud-q-lxc] Lxc work for Q

2012-05-18 Thread Stéphane Graber
Blueprint changed by Stéphane Graber: Work items changed: Work items: - [stgraber] Review list of extra packages in lxc-ubuntu and have it contain the right list for each release: INPROGRESS + [stgraber] Review list of extra packages in lxc-ubuntu and have it contain the right list for each

[Bug 996839] Re: conflict between inetutils-ping and iputils-ping during bootstrapping phase

2012-05-18 Thread Launchpad Bug Tracker
This bug was fixed in the package lxc - 0.8.0~rc1-4ubuntu8 --- lxc (0.8.0~rc1-4ubuntu8) quantal; urgency=low * Update lxc-ubuntu: - Update list of extra packages for debootstrap to only include vim and ssh. The others were only relevant when we were still using the

[Bug 996839] Re: conflict between inetutils-ping and iputils-ping during bootstrapping phase

2012-05-18 Thread Launchpad Bug Tracker
** Branch linked: lp:ubuntu/lxc -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to lxc in Ubuntu. https://bugs.launchpad.net/bugs/996839 Title: conflict between inetutils-ping and iputils-ping during bootstrapping phase To manage

[Bug 974584] Re: Semaphores cannot be created in lxc container

2012-05-18 Thread Ubuntu Foundation's Bug Bot
** Tags added: patch -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to lxc in Ubuntu. https://bugs.launchpad.net/bugs/974584 Title: Semaphores cannot be created in lxc container To manage notifications about this bug go to:

[Bug 1001513] [NEW] package lxc 0.7.5-3ubuntu54 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-18 Thread eric.zhu5121
Public bug reported: apt-get install failed at last ProblemType: Package DistroRelease: Ubuntu 12.04 Package: lxc 0.7.5-3ubuntu54 ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14 Uname: Linux 3.2.0-24-generic x86_64 NonfreeKernelModules: fglrx ApportVersion: 2.0.1-0ubuntu7 Architecture:

[Bug 1001513] Re: package lxc 0.7.5-3ubuntu54 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-18 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to lxc in Ubuntu. https://bugs.launchpad.net/bugs/1001513 Title: package lxc 0.7.5-3ubuntu54 failed to install/upgrade: subprocess installed

[Bug 1001513] Re: package lxc 0.7.5-3ubuntu54 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-18 Thread eric.zhu5121
-- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to lxc in Ubuntu. https://bugs.launchpad.net/bugs/1001513 Title: package lxc 0.7.5-3ubuntu54 failed to install/upgrade: subprocess installed post-installation script returned error exit

[Bug 980712] Re: Package winbind 2:3.6.3-2ubuntu1 failed to install/upgrade: ErrorMessage: subprocess new pre-removal script returned error exit status 143

2012-05-18 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: samba (Ubuntu) Status: New = Confirmed -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to samba in Ubuntu. https://bugs.launchpad.net/bugs/980712

[Bug 980712] Re: Package winbind 2:3.6.3-2ubuntu1 failed to install/upgrade: ErrorMessage: subprocess new pre-removal script returned error exit status 143

2012-05-18 Thread denni
how to solve it?? -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to samba in Ubuntu. https://bugs.launchpad.net/bugs/980712 Title: Package winbind 2:3.6.3-2ubuntu1 failed to install/upgrade: ErrorMessage: subprocess new pre-removal

[Bug 980712] Re: Package winbind 2:3.6.3-2ubuntu1 failed to install/upgrade: ErrorMessage: subprocess new pre-removal script returned error exit status 143

2012-05-18 Thread denni
i mean : winbind libpam-winbind Sub-process /usr/bin/dpkg returned an error code (1) -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to samba in Ubuntu. https://bugs.launchpad.net/bugs/980712 Title: Package winbind 2:3.6.3-2ubuntu1

[Bug 980712] Re: Package winbind 2:3.6.3-2ubuntu1 failed to install/upgrade: ErrorMessage: subprocess new pre-removal script returned error exit status 143

2012-05-18 Thread denni
hi guys!i need your help, can anybody solve this? dpkg: dependency problems prevent configuration of winbind: winbind depends on libwbclient0 (= 2:3.6.3-2ubuntu2.1); however: Version of libwbclient0 on system is 2:3.6.3-2ubuntu2.2. winbind depends on samba-common (= 2:3.6.3-2ubuntu2.1);

[Bug 872760] Re: Role-Playing string is not translatable

2012-05-18 Thread Launchpad Bug Tracker
** Branch linked: lp:software-center/5.2 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/872760 Title: Role-Playing string is not translatable To manage notifications about this bug go to:

[Bug 990898] Re: Wifi: Can't get connected when running on Battery

2012-05-18 Thread Etienne V.
I found that it can be linked to the power management of the wireless card. I read thist article http://www.hitxp.com/articles/software/ubuntu-fix-slow-wireless-internet-connection-speed-upgrading-11-04-natty-narwhal/ and did what is recommended. Now the Power Management is off for wlan0 and

[Bug 957800] Re: pasted url into Go-Location-(address bar) ~~~ - nautilus crashed with SIGSEGV in nautilus_file_invalidate_attributes()

2012-05-18 Thread Jeremy Bicha
I can also confirm that is fixed in 3.4.2; it's not actually fixed in Quantal yet as Nautilus 3.5.2 (which also contains the fix) isn't due for release for a couple weeks. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 957800] Re: pasted url into Go-Location-(address bar) ~~~ - nautilus crashed with SIGSEGV in nautilus_file_invalidate_attributes()

2012-05-18 Thread Jeremy Bicha
It was fixed in this commit if anyone was curious: http://git.gnome.org/browse/nautilus/commit/?id=270ffdfa13ff0f -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/957800 Title: pasted url into

[Bug 853244] Re: Acer Aspire 5742Z brightness keys not working

2012-05-18 Thread Christopher M. Penalver
Alkis Georgopoulos, the issue you are reporting is an upstream one. It would be nice if somebody having it could send the bug to the developers of the software by following the instructions verbatim at https://wiki.ubuntu.com/Bugs/Upstream/kernel . If you have done so, please tell us the number of

[Bug 1000567] Re: 8086:4224 Panic after enabling rtap_iface in ipw2200 driver (ipw_handle_promiscuous_tx / skb_put)

2012-05-18 Thread Christopher M. Penalver
Marking Triaged as mainline tested. ** Description changed: 1) Enable the rtap_iface of the ipw2200 driver by echoing 1 in /sys/module/ipw2200/drivers/pci:ipw2200/*/rtap_iface 2) ifconfig rtap0 up 3) Use the eth1 wireless interface (eg. send some data, connect to a network) or

[Bug 973014] Re: gstreamer0.10-plugins-bad, (libgstvideoparsersbad.so), causes a failure to decode many common video files encoded as AVC 1 Baseline - L2.1, Baseline - L1.1 others

2012-05-18 Thread eden6000
Thanks Doug...I really don't understand why the folks at Canonical don't give to bug like this one the right importance...another one is bug #780117, which is related to brasero...it's such a shame, you say your target is precision, come on, fix these BIG bugs...moreover the fixes are already

[Bug 1000098] Re: [HP EliteBook 8440p, IDT 92HD75B3X5, Speaker, Internal] No sound at all

2012-05-18 Thread mmicotti
it seems to be fixed! The last values for the modprobe.d options I tried did the trick, but only after shutdown (simply rebooting do not work, i don't know why). I followed the instruction of the last post of this thread:

[Bug 987788] Re: Missing links

2012-05-18 Thread Jeremy Bicha
Seb, I couldn't directly merge the proposal as it's filed against a branch I don't have commit rights to (ubuntu-docs isn't in the ubuntu- desktop set). Also, he merge proposal contained two parts: tweaks to the guest session page and restoring the link to Language Support help. The Language

[Bug 959604] Re: [public] bad: scheduling from the idle thread!

2012-05-18 Thread Ike Panhc
** Changed in: linux-armadaxp (Ubuntu) Status: Confirmed = In Progress ** Changed in: linux-armadaxp (Ubuntu) Assignee: Bryan Wu (cooloney) = Ike Panhc (ikepanhc) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 989364] Re: gwibber crashes when authorize twitter account

2012-05-18 Thread mengchu
I also meet the same problems, I also use the proxy. If i create the facebook or twitter account in gwibber on ubuntu12.04, it would crash. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/989364 Title:

Re: [Bug 1001090] No sound in firefox after update to 12.04 unless you root

2012-05-18 Thread Luke Yelavich
Could you please run apport-collect 1001090 so we can get some more information about your system? Could you als try running firefox from a console, and grabbing any console output from firefox whilst trying to do what you want to do? Thanks. -- You received this bug notification because you

[Bug 1000900] Re: eog failed to create drawable

2012-05-18 Thread Per Ångström
** Changed in: eog-plugins (Ubuntu) Status: Invalid = New -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1000900 Title: eog failed to create drawable To manage notifications about this bug

[Bug 995401] Re: Ubuntu 12.04: keyboard layout does not change languages

2012-05-18 Thread Torstein Bø
Sorry for the spam, but my workaround did only last until i rebooted. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/995401 Title: Ubuntu 12.04: keyboard layout does not change languages To manage

Re: [Bug 865672] Re: Adobe Flash Player Settings dialogue does not respond to mouse clicks

2012-05-18 Thread Br. Tikhon Pethoud
I'm using Ubuntu 10.04 LTS. Can I use unity 2D, gnome-shell, gnome-classic-NO-effect, or KDE? If so, where would I get them? I'm new to Linux. I have gnome failsafe which I tried using but it didn't correct the flash player problem. Thanks. On Thu, May 17, 2012 at 8:41 PM, Gérald Maruccia

[Bug 566710] Re: package firebird2.1-classic 2.1.3.18185-0.ds1-6build1 failed to install/upgrade: on ubuntu 9.10-10.04 B2 upgrade

2012-05-18 Thread Popa Adrian Marius
** Changed in: firebird2.1 (Debian) Status: New = Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/566710 Title: package firebird2.1-classic 2.1.3.18185-0.ds1-6build1 failed to

[Bug 868034] Re: Huawei E220 and E1550 can't connect on Ubuntu 11.10

2012-05-18 Thread Дмитрий
Here are my logs. Ubuntu 12.04 32bit + Huawei E1550 ** Attachment added: Modem Manager https://bugs.launchpad.net/ubuntu/+source/modemmanager/+bug/868034/+attachment/3151606/+files/modem.log.txt -- You received this bug notification because you are a member of Ubuntu Bugs, which is

[Bug 868034] Re: Huawei E220 and E1550 can't connect on Ubuntu 11.10

2012-05-18 Thread Дмитрий
Here are my logs. Ubuntu 12.04 32bit + Huawei E1550 ** Attachment added: Modem Manager https://bugs.launchpad.net/ubuntu/+source/modemmanager/+bug/868034/+attachment/3151611/+files/modem.log.txt -- You received this bug notification because you are a member of Ubuntu Bugs, which is

[Bug 989355] Re: Unable to create Node: timed out

2012-05-18 Thread Sebastian Malcolm
To find some way to get MAAS to wait longer, I I initially looked in /usr/share/pyshared/cobbler/modules/sync_post_restart_services.py and found code that looks like it uses subprocess_sp() from /usr/share/pyshared/cobbler/utils.py to run service dnsmasq restart. Perhaps the code for restarting

[Bug 868034] Re: Huawei E220 and E1550 can't connect on Ubuntu 11.10

2012-05-18 Thread Дмитрий
** Attachment added: Network Manager https://bugs.launchpad.net/ubuntu/+source/modemmanager/+bug/868034/+attachment/3151612/+files/nm.log.txt -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/868034

[Bug 1001108] [NEW] Every time after autologin ask about password

2012-05-18 Thread MF
Public bug reported: Every time after login I have window with ask about my password for unlock keys in the system. It's really annoying me. ** Affects: ubuntu Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Bugs, which

[Bug 993187] Re: ubuntu 12.04 64bit completely freezes frequently

2012-05-18 Thread Gino
@#88 Which PPA source do you use to install 2.19.0? Use ppa:glasen/intel-driver ? This PPA xserver-xorg-video-intel 2.19.0~precise~ppa1 package description told: This package provides the driver for the Intel i8xx and i9xx family of chipsets, including i810, i815, i830, i845, i855, i865, i915,

[Bug 959604] Re: [public] bad: scheduling from the idle thread!

2012-05-18 Thread Ike Panhc
** Description changed: + SRU Justification: + + Impact: when reboot and console shows bad: scheduling from the idle thread! + Fix: Using the patch from Marvell solves this issue. + Testcase: With patched kernel, this issue is gone. + + Build Version/Date: Linux armadaxp3 3.2.0-1600-armadaxp

[Bug 991430] Re: cheese does not start in ubuntu 12.04

2012-05-18 Thread Rootbrian
This also affects me too. Apport couldn't even get it to re-launch. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/991430 Title: cheese does not start in ubuntu 12.04 To manage notifications about

[Bug 863046] Re: gnome-terminal crashed with SIGSEGV in gtk_menu_item_set_submenu()

2012-05-18 Thread unwrecker
This bug coming only if you pressed F10 in terminal before exit. And only if all system shortuts for F10 unbinded. So, this bug brings the harm to midnight commander users :) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1001109] [NEW] Can't change screen's bringth on ASUS Laptop

2012-05-18 Thread MF
Public bug reported: I can't change bright by keys on the keyboard. But in power management in the system everything is fine. Laptop is ASUS K53s distro is Ubuntu 12.04. ** Affects: ubuntu Importance: Undecided Status: New -- You received this bug notification because you are a

[Bug 1001110] [NEW] nvidia-current 295.49-0ubuntu1: nvidia-current kernel module failed to build

2012-05-18 Thread Doug McMahon
Public bug reported: As described, module fails to build ProblemType: Package DistroRelease: Ubuntu 12.10 Package: nvidia-current 295.49-0ubuntu1 ProcVersionSignature: Ubuntu 3.4.0-1.3-generic 3.4.0-rc5 Uname: Linux 3.4.0-1-generic x86_64 .tmp.unity.support.test.0: .tmp.unity.support.test.1:

[Bug 1001110] Re: nvidia-current 295.49-0ubuntu1: nvidia-current kernel module failed to build

2012-05-18 Thread Doug McMahon
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1001110 Title: nvidia-current 295.49-0ubuntu1: nvidia-current kernel module failed to build To manage notifications about this bug go to:

[Bug 1001110] Re: nvidia-current 295.49-0ubuntu1: nvidia-current kernel module failed to build

2012-05-18 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1001110 Title: nvidia-current 295.49-0ubuntu1: nvidia-current kernel module failed to build To manage

[Bug 1001090] Re: No sound in firefox after update to 12.04 unless you root

2012-05-18 Thread Constantine
Hmm: constantine@orange:~$ apport-collect 1001090 Package alsa-lib not installed and no hook available, ignoring Does it mean? that problem not in alsa? After running firefox in console no output during music listening -- You received this bug notification because you are a member of Ubuntu

[Bug 997170] Re: Unity 3D is slow with NVIDIA driver 295.49 and GeForce 7000M / nForce 610M.

2012-05-18 Thread Ptitphysik
With Gnome Classic. compiz CPU is normal. Compiz perf with Unity 3D : ** Attachment added: compizperf.txt https://bugs.launchpad.net/ubuntu/+source/unity/+bug/997170/+attachment/3151636/+files/compizperf.txt -- You received this bug notification because you are a member of Ubuntu Bugs,

[Bug 918019] Re: Firefox does not use default application to open PDF files

2012-05-18 Thread el_gallo_azul
Not solved yet, but thanks Martin Lorenz for your input. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/918019 Title: Firefox does not use default application to open PDF files To manage

[Bug 980555] Re: Missing options in network-manger on boot

2012-05-18 Thread JP Foster
Just saw this on upgrade to precise. I'm also running Unity 2d because of a compiz problem -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/980555 Title: Missing options in network-manger on boot To

[Bug 1000758] Re: konica minolta network printer doesn't print in 12.04

2012-05-18 Thread To Do
** Description changed: I have a Konica-Minolta bizhub C203 printer which worked fine until I upgraded to 12.04. Now the file is sent to the printer and it hangs needing a printer restart. I tried using different protocols (lpd, ipp, jetdirect) with no luck. The printer is seen

[Bug 1001115] [NEW] package gtk2-engines-oxygen 1.2.2-0ubuntu1.1 failed to install/upgrade: gtk2-engines-oxygen:amd64 1.2.2-0ubuntu1.1 cannot be configured because gtk2-engines-oxygen

2012-05-18 Thread ja
*** This bug is a duplicate of bug 1001113 *** https://bugs.launchpad.net/bugs/1001113 Public bug reported: update packages... ProblemType: Package DistroRelease: Ubuntu 12.04 Package: gtk2-engines-oxygen 1.2.2-0ubuntu1.1 ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14 Uname: Linux

[Bug 1001115] Re: package gtk2-engines-oxygen 1.2.2-0ubuntu1.1 failed to install/upgrade: gtk2-engines-oxygen:amd64 1.2.2-0ubuntu1.1 cannot be configured because gtk2-engines-oxygen

2012-05-18 Thread ja
*** This bug is a duplicate of bug 1001113 *** https://bugs.launchpad.net/bugs/1001113 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1001115 Title: package gtk2-engines-oxygen 1.2.2-0ubuntu1.1

[Bug 1001114] [NEW] update-java-alternatives has missing alternatives in precise

2012-05-18 Thread Peter De Maeyer
Public bug reported: System: Linux 3.2.0-24-generic-pae #37-Ubuntu SMP Wed Apr 25 10:47:59 UTC 2012 i686 i686 i386 GNU/Linux I have versions 6 and 7 of OpenJDK installed. Both are listed when I do update-java-alternatives --list. However, when I do update-java- alternatives -s

[Bug 1001113] [NEW] package libsasl2-2 2.1.25.dfsg1-3ubuntu0.1 failed to install/upgrade: libsasl2-2:amd64 2.1.25.dfsg1-3ubuntu0.1 cannot be configured because libsasl2-2

2012-05-18 Thread ja
Public bug reported: standard update package ProblemType: Package DistroRelease: Ubuntu 12.04 Package: libsasl2-2 2.1.25.dfsg1-3ubuntu0.1 ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14 Uname: Linux 3.2.0-24-generic x86_64 NonfreeKernelModules: nvidia ApportVersion: 2.0.1-0ubuntu7

  1   2   3   4   5   6   7   8   9   10   >